Issue 120558 - [testUNO patch] Check plus sign in formula.
[testUNO patch] Check plus sign in formula.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: Shan Zhu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 03:17 UTC by Shan Zhu
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
AddtionOperatorInFormula.java (5.28 KB, patch)
2012-08-14 03:17 UTC, Shan Zhu
no flags Details | Diff
AddtionOperatorInFormula.java updated (5.28 KB, patch)
2012-08-15 08:08 UTC, Shan Zhu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-14 03:17:20 UTC
Created attachment 78924 [details]
AddtionOperatorInFormula.java

Create formula with nubmers and plus sign. Check the results for types of number.
Comment 1 Shan Zhu 2012-08-15 08:08:15 UTC
Created attachment 78949 [details]
AddtionOperatorInFormula.java updated

Updated testscript, removed debug code.
Comment 2 SVN Robot 2012-08-16 03:05:22 UTC
"liuzhe" committed SVN revision 1373711 into trunk:
#120558# - [testUNO patch] Check plus sign in formula.Patch by: Zhu ShanRevie...
Comment 3 aliuzhe 2012-08-16 03:07:15 UTC
Your patch looks great. Thanks for your contribution.
Comment 4 Yan Ji 2012-08-19 03:27:30 UTC
This script has been comitted.